/*
* Responsive layout for COZYbed
*/

/* Table of Contents
==================================================
  #Tablet - iPad Pro
  #Tablet - 768px
  #Mobile - Default
  #Mobile - 320px

*/


/* #Tablet - iPad Pro
================================================== */
@media only screen and  (max-width: 1024px) {

  /* #GENERAL
  ================================================== */
/*  html, body, #wrapper {
    height: 100%;
  }*/

  #defaultMain {
    min-height: calc(100% - 325px);
  }

  /* #TYPOGRAPHY
  ================================================== */
  /* Custom Heading Titles: H1, H2, H3 */
  .default-title {
    font-size: 30px;
    line-height: 36px;
  }

  .default-subtitle {
    font-size: 17px;
    line-height: 24px;
  }

  /* #NAVBAR
  ================================================== */
  #wrapper .nav.navbar-nav {
    margin-left: 20px;
  }

  #wrapper .nav.navbar-nav.navbar-right {
    margin-left: 0;
  }

  #wrapper .nav.navbar-nav li a {
    padding-left: 10px;
    padding-right: 10px;
  }

  /* #HEADER
  ================================================== */
  #defaultHeader {
    padding: 60px 0;
  }

  #defaultHeader img {
    max-width: 505px;
    width: 100%;
    margin: 0 auto;
  } 

  #defaultHeader .zip_tagline img {
    width: auto;
  }

  .home #defaultHeader img { 
    width: 90%; 
  }

  .btn-blue {
    font-size: 14px;
    font-weight: bold;
    line-height: 44px;
    padding: 0 40px;
  }

  .btn-content {
    display: block; 
  }

  /* #MAIN Content (sections)
  ================================================== */
  .default-section {
    padding: 75px 0;
  }

  .home #defaultHeader {
    padding: 50px 30px;
  }

  /* Featured Section */
  .featured-box h3 {
    font-size: 16px;
  }

  .featured-box p {
    font-size: 16px;
  }

  /* Pillow Section */
  .bg-top-clouds img{
    max-width: 534px;
    height: auto;
    margin: 0 auto;
  }

  /* Testimonials Section */
/*  .testimonials-section {
    min-height: 410px;
    margin-bottom: 140px;
  }*/

  .testimonials-slider {
    margin-bottom: -210px;
  }

  .center .testimonial-item {
    box-shadow: 0 2px 6px 2px rgba(0,0,0,0.1);
  }

  #wrapper .testimonials-section .slick-list {
    padding-bottom: 12px !important;
  }

  /* Footer Social Media Icons */
  .social-media li {
    margin: 0 1px;
  }

  .social-media li a {
    padding: 0 3px;
  }

  /* Product: Pillow, Mattress */
  .product-slider-thumbs {
    margin-left: 20px;
  }

  /* Mattress Section */
/*  .mattress-section img{
    margin-top: -320px;
  }*/

  #defaultHeader p.product-price a {
    margin-left: 75px;
  }

  .product-title {
    font-size: 30px;
    line-height: 36px;
  }

  /* Checkout Section */
  .form-group .floating-label {
    font-size: 14px;
  }

  .checkout-option {
    text-align: center;
  }

  .checkout-option .btn-orange {
    display: block;
  }

  .credit-card-option .payment-method-logo {
    max-width: 40px;
  }

  .card-details .row.last .col-xs-12 {
    margin-bottom: 30px;
  }

  .radio-field label strong {
    font-size: 16px;
  }

  .radio-field label em {
    font-size: 13px;
  }

  .shipping-method-options .radio-field label span {
    right: 5px;
    font-size: 13px;
  }

  .paypal-option .payment-method-logo {
    max-width: 29px;
  }

  .discount-row .btn-blue {
    padding: 0 20px;
  }

  .checkout-page {
    height: auto !important;
    overflow: hidden;
  }

  /* #FOOTER
  ================================================== */
  #defaultFooter {
    padding: 60px 0;
  }


}

/* #Tablet - 768px
================================================== */
@media only screen and (max-width: 991px) {

  /* Footer Social Media Icons */
  .social-media li {
    margin: 0 2px;
  }

  .social-media li a {
    padding: 0 5px;
  }

  .social-media {
    position: relative;
    padding-top: 30px;
  }

  /* Checkout Section */
  .credit-card-option .payment-method-logo {
    max-width: 40px;
    display: inline-block;
    float: none;
    margin-top: 5px;
    margin-left: 0;
  }

  .credit-card-option .default-link {
    margin-top: 0;
  }


}

/* #Mobile - Default
================================================== */

@media only screen and (max-width: 767px) {

  /* #GENERAL
================================================== */
  html, body, #wrapper {
    height: initial;
  }

  #defaultMain {
    min-height: initial;
  }

  body {
    padding-top: 75px;
  }

  body.has-promo {
    padding-top: 130px;
  }

  #wrapper .navbar-fixed-bottom, #wrapper .navbar-fixed-top {
    position: absolute;
    box-shadow: none;
    border: 0;
    left: 0;
    top: 0;
    min-height: initial;
    height: 80px;
  }

  #wrapper .navbar-fixed-bottom .navbar-collapse,
  #wrapper .navbar-fixed-top .navbar-collapse {
    min-height: 640px;
  }

  #wrapper .navbar-default .navbar-brand {
    position: absolute;
    left: 0;
    right: 0;
    top: 15px;
    margin: 0 auto;
    width: 140px;
  }

  #wrapper .navbar-default .navbar-brand h1 {
    display: inline-block;
    vertical-align: top;
  }

  #wrapper .navbar-default .navbar-brand img {
    max-width: 140px;
  }

  #wrapper .navbar-toggle {
    float: left;
  }

  #cart-toggle {
    position: absolute;
    right: 30px;
    top: 30px;
  }

  #cart-toggle .badge {
    right: -7px;
    top: -7px;
  }

  #cart-wrapper {
    margin-right: -320px;
    width: 320px;
  }

  #cart-wrapper.active {
    width: 320px;
    right: 320px;
  }

  #cart-close {
    top: 30px;
  }

  .cart-header {
    height: 80px;
    padding-top: 30px;
  }

  body.overlay-active,
  body.overlay-active #wrapper .navbar-default{
    margin-right: 0;
  }

  #wrapper .navbar-default .navbar-toggle {
    border: 0;
    margin: 0;
    left: 20px;
    top: 25px;
  }

  #wrapper .navbar-header {
    position: relative;
    height: 80px;
  }

  #wrapper .shop-link,
  #wrapper .language {
    display: none;
  }

  #wrapper .nav.navbar-nav {
    margin: 0;
  }

  #wrapper .nav.navbar-nav li a {
    text-align: center;
  }

  #wrapper .nav.navbar-nav li.shopping-cart {
    display: none;
  }

  #wrapper .navbar-toggle .icon-bar {
    position: relative;
    top: 0;
    transition: all 500ms ease-in-out;
  }

  #wrapper .navbar-default.active .icon-bar:nth-child(2) {
    top: 6px;
    transform: rotate(45deg);
  }

  #wrapper .navbar-default.active .icon-bar:nth-child(3) {
    background-color: transparent;
  }

  #wrapper .navbar-default.active .icon-bar:nth-child(4) {
    top: -6px;
    transform: rotate(-45deg);
  }

  #wrapper .dropdown-menu {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 -15px;
    opacity: 1;
    z-index: 1;
    float: none;
    display: block;
  }

  #wrapper .yamm .dropdown-menu {
    margin-bottom: 30px;
    box-shadow: none;
    border-bottom: 1px solid #eff1f2;
    border-radius: 0;
  }

  #wrapper .dropdown-menu .yamm-content {
    box-shadow: none;
    margin-bottom: 30px;
  }

  #wrapper .dropdown-menu .links-with-images strong {
    display: block;
    text-align: center;
  }

  .collapsing {
    transition:all 0.2s ease;
    -webkit-transition:all 0.2s ease;
    -moz-transition:all 0.2s ease;
    -o-transition:all 0.2s ease;
  }

  .navbar-collapse.collapse.in{
    opacity:1;
    transition:all 0.2s ease;
    -webkit-transition:all 0.2s ease;
    -moz-transition:all 0.2s ease;
    -o-transition:all 0.2s ease;
  }

  .navbar-collapse.collapse{
    transition:all 0.2s ease;
    -webkit-transition:all 0.2s ease;
    -moz-transition:all 0.2s ease;
    -o-transition:all 0.2s ease;
  }

  .navbar-collapse {
    opacity: 0;
  }

  /* #TYPOGRAPHY
  ================================================== */
  /* Custom Heading Titles: H1, H2, H3 */
  .default-title {
    font-size: 24px;
    line-height: 30px;
/*    padding-left: 30px;
    padding-right: 30px;*/
  }

  .single-product .default-title{ 
/*    padding-left: 30px;
    padding-right: 30px;*/
  }

  .default-subtitle {
    font-size: 15px;
    line-height: 21px;
/*    padding-left: 30px;
    padding-right: 30px;*/
    margin-bottom: 25px;
  }

  .default-title br,
  .default-subtitle br{
    display: none;
  }

  .select-product img.img-responsive {
    margin-bottom: 0;
  }

  /* #HEADER
  ================================================== */
/*  #defaultHeader img {
    max-width: 90%;
  }
*/
  /*#defaultHeader .btn-blue {
    margin-top: 30px;
  }*/

  .shop_attributes {
    margin-bottom: 0;
  }

  #defaultHeader p.product-price, 
  #defaultHeader .woocommerce-variation-price {
    float: none;
    width: 100%;
    text-align: center;
  }

  #defaultHeader .woocommerce-variation-add-to-cart {
    width: 100%;
  }

  #defaultHeader .single_add_to_cart_button {
    width: 80%;
    height: 50px;
  }

  #variationChangerCon .variationBtns {
    max-width: initial;
  }

  .woocommerce-product-gallery {
    padding: 0;
  }


  /* #MAIN Content (sections)
  ================================================== */
  .default-section,
  .section-content {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    padding-right: 30px;
    padding-left: 30px;
  }

  .rating-section {
    padding-bottom: 25px;
  }

  .container .default-section,
  .container .section-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .default-section .container,
  .section-content .container {
    padding-left: 0;
    padding-right: 0;
  }

  .default-section li,
  .section-content p,
  .section-content li {
    font-size: 16px;
  }

  /* Featured Section */
/*  .featured-section .default-title {
    padding-left: 35px;
    padding-right: 35px;
  }*/

  .featured-section .list {
    color: #646b73;
  }

  .featured-box {
    padding-top: 30px;
  }

  /* Pillow Section */
  .bg-top-clouds img{
    max-width: 90%;
  }

  /* Testimonials Section */
/*  .testimonials-section {
    min-height: 390px;
  }*/

  .home .testimonials-section {
    margin-bottom: 0;
  }

  /* Help Section */
/*  .help-section .default-title {
    padding-left: 45px;
    padding-right: 45px;
  }*/
  .help-box {
    padding-bottom: 35px;
  }

  .login-section .form-group p a {
    margin-bottom: 15px;
  }

  /* Product: Pillow, Mattress */
  #defaultHeader.product-header {
    padding-top: 0;
  }

  .product-title {
    margin-top: 40px;
  }

  .mattress-options {
    width: 100%;
    max-width: 100%;
  }

  #defaultHeader.product-header p.product-price {
    margin-bottom: 0;
  }

  #defaultHeader p.product-price a {
    margin: 0;
    float: right;
  }

  .mattress-featured-section .default-title {
    margin-bottom: 20px;
  }

  .mattress-section img {
    max-width: 90%;
    /*margin-top: -360px;*/
    /*max-width: 350px;*/
  }

/*  .mattress-section .default-title {
    margin-top: -75px;
  }*/

  /* Rating Section */
  .rating-title {
    margin-top: 30px;
  }

  .customer-reviews .product-rating {
    margin-bottom: 0;
  }


  /* About */
/*  .section-content {
    padding-top: 50px;
  }*/

  /* Checkout Steps */
  .order-summary {
    margin-top: 0;
  }

  .checkout-title {
    line-height: normal;
    font-size: 1em;
    float: right; 
    padding-top: 20px;
  }

  .call-now {
    padding-top: 0;
  }

  .default-section.checkout-section {
    padding-top: 15px;
  }

  .setup-panel {
    margin-bottom: 15px;
    text-align: center;
  }

  .setup-panel li {
    display: block;
    text-align: center;
    padding-top: 20px;
    position: relative;
  }

  .setup-panel li:before {
    content:"\f107";
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    margin: auto;
  }

  .order-summary {
    padding: 15px;
  }

/*  .checkout-section .form-group.row .col-xs-12 + .col-xs-12 {
    margin-top: 30px;
  }*/

  .checkout-section .default-title {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 30px;
  }

  .checkout-option .btn-orange img {
    max-width: 72px;
    height: auto;
  }

  .checkout-section .form-group {
    overflow: hidden;
  }

  .order-summary h3 {
    margin-bottom: 25px;
    position: relative;
  }
 
  #success img {
    margin-top: 30px;
  }

  .btn-blue.next-step {
    width: 100%;
  }

  .prev-step {
    display: block;
    text-align: center;
    position: absolute;
    margin-top: 50px;
    padding: 0;
  }


  .paypal-option .paypal-logo {
    display: block;
    margin-bottom: 5px;
  }

  .paypal-option .payment-method-logo {
    float: none;
    margin-left: 0;
    margin-right: 5px;
  }

  .credit-card-option .default-link {
    font-size: 12px;
    line-height: 14px;
  }

  /* HELPERS */

  .mobile-only {
    display: block;
  }

  .not-for-mobile {
    display: none;
   }

  /* #FOOTER
  ================================================== */
  .footer-links,
  .social-media,
  .copyright{
    text-align: center;
  }


}


@media screen and (max-width: 768px) {
  #defaultFooter p {
    padding-top: 10px;
    text-align: center;
  }

  .social-media {
    top: 0;
    padding-top: 20px;
  }
}

/*  #Mobile - 320px
================================================== */

@media only screen and (min-width: 320px) and (max-width: 479px) {
  .credit-card-option .payment-method-logo {
    max-width: 30px;
  }

}


/*  #Bootstrap Overrides
================================================== */


@media (min-width: 768px) and (max-width: 991px){
  .container {
       width: 100%; 
  }
}